#### ¿Cómo se conecta el inversor directamente para ver datos? 

Abra la aplicación iSolarCloud, haga clic en "Log in to Device" (Iniciar sesión en inversor) en la parte inferior de la página de inicio de sesión, seleccione WLAN o Bluetooth en función del modo de comunicación que usa el inversor y siga las indicaciones para la operación de inicio de sesión. Puede ver los datos del inversor si la sesión se inició correctamente.

#### Sobretensión de red (código de fallo: 2, 3, 14, 15)

Causa:

La tensión de la red es superior al valor de protección contra tensión establecido o la duración de la tensión alta es mayor que el valor de HVRT establecido.

Medidas correctivas:

En general, el inversor se volverá a conectar a la red después de que la red vuelva a la normalidad. Si el fallo se produce repetidamente:

1. Mida la tensión real de la red y comuníquese con la compañía de energía eléctrica local para obtener soluciones si la tensión de la red es mayor que el valor establecido.

2. Compruebe si los parámetros de protección están bien configurados desde la aplicación o la pantalla LCD y modifique el valor de protección contra sobretensión con el consentimiento del operador local de energía eléctrica.

3. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Subtensión de red (código de fallo: 4, 5)

Causa:

La tensión de la red es inferior al valor de protección de tensión establecido.

Medidas correctivas:

En general, el inversor se volverá a conectar a la red después de que la red vuelva a la normalidad. Si el fallo se produce repetidamente:

1. Mida la tensión real de la red y comuníquese con la compañía de energía eléctrica local para obtener soluciones si la tensión de la red es menor que el valor establecido.

2. Compruebe si los parámetros de protección están configurados adecuadamente desde la aplicación o la pantalla LCD.

3. Compruebe si el cable de CA está firme en su lugar.

4. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Sobrefrecuencia de red (código de fallo: 8)

Causa:

La frecuencia de la red supera el valor de protección de frecuencia establecido.

Medidas correctivas:

En general, el inversor se volverá a conectar a la red después de que la red vuelva a la normalidad. Si el fallo se produce repetidamente:

1. Mida la frecuencia real de la red y comuníquese con la compañía de energía eléctrica local para obtener soluciones si la frecuencia de la red está más allá del rango establecido.

2. Compruebe si los parámetros de protección están configurados adecuadamente desde la aplicación o la pantalla LCD.

3. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Subfrecuencia de red (código de fallo: 9)
Causa:

La frecuencia de la red no alcanza el valor de protección de frecuencia establecido.

Medidas correctivas:

En general, el inversor se volverá a conectar a la red después de que la red vuelva a la normalidad. Si el fallo se produce repetidamente:

1. Mida la frecuencia real de la red y comuníquese con la compañía de energía eléctrica local para obtener soluciones si la frecuencia de la red está más allá del rango establecido.

2. Compruebe si los parámetros de protección están configurados adecuadamente desde la aplicación o la pantalla LCD.

3. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Corte de energía en la red (código de fallo: 10)

Causa:

1. La red no recibe alimentación.

2. El interruptor de CA o el circuito de CA están desconectados.

Medidas correctivas:

En general, el inversor se volverá a conectar a la red después de que la red vuelva a la normalidad. Si el fallo se produce repetidamente:

1. Compruebe si la red suministra energía de manera confiable.

2. Compruebe si el cable de CA está firme en su lugar.

3. Compruebe si el cable de CA está conectado al terminal correcto (si el cable activo y el cable N están conectados correctamente).

4. Compruebe si el disyuntor de CA está conectado.

5. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.


#### Corriente de fuga excesiva (código de fallo: 12)

Causa:

La corriente de fuga excede el valor estándar cuando el inversor esté en funcionamiento.

Medidas correctivas:

1. El fallo se puede deber a la falta de luz solar o el ambiente húmedo, y el inversor se volverá a conectar a la red una vez que se haya mejorado el entorno.

2. Si el entorno es normal, verifique si los cables de CA y CC están bien aislados.

3. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Red anómala (código de fallo: 13)

Causa:

El inversor efectúa una prueba automática antes de conectarse a la red; el fallo se produce si la red es anómala.

Medidas correctivas:

En general, el inversor se volverá a conectar a la red después de que la red vuelva a la normalidad. Si el fallo se produce repetidamente:

1. Mida la frecuencia real de la red y comuníquese con la compañía de energía eléctrica local para obtener soluciones si el parámetro de la red excede el valor establecido.

2. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Desequilibrio de tensión de red (código de fallo: 17)

Causa:

El inversor detecta un desequilibrio en la tensión de red trifásica.

Medidas correctivas:

En general, el inversor se volverá a conectar a la red después de que la red vuelva a la normalidad. Si el fallo se produce repetidamente:

1. Mida la tensión de red real. Si las tensiones de fase de la red difieren mucho, comuníquese con la compañía eléctrica para obtener soluciones.

2. Si la diferencia de tensión entre las tres fases está dentro del rango permitido de la compañía eléctrica local, modifique el parámetro de desequilibrio de tensión de la red desde la aplicación o la pantalla LCD.

3.Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Fallo de conexión inversa FV (código de fallo: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Causa:

Polaridad inversa de la cadena conectada.

Medidas correctivas:

1. Compruebe si la cadena correspondiente es de polaridad inversa. Si es así, desconecte el interruptor de CC y ajuste la polaridad cuando la radiación sea baja y la corriente de la cadena caiga por debajo de 0,5 A.

2. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

*El código 28 y el código 29 corresponden a FV1 a FV2, respectivamente.
*El código 448 al código 479 corresponde a la cadena 1 a la cadena 32, respectivamente.

#### Alarma de conexión inversa FV (código de fallo: 532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)
Causa:

Polaridad fotovoltaica inversa

Medidas correctivas:

1. Compruebe la polaridad del lado de entrada FV correspondiente y corríjala si es inversa.

2. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

*El código 532 al código 547 corresponde a la cadena 1 a la cadena 16, respectivamente.
*El código 564 al código 579 corresponde a la cadena 17 a la cadena 32, respectivamente.

#### Alarma de FV anómalo (código de fallo: 548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Causa:

Cortocircuito, circuito abierto o corriente baja.

Medidas correctivas:

Compruebe las anomalías de tensión y corriente del inversor para determinar la causa de la alarma.

1. Compruebe si el módulo correspondiente está protegido. Si es así, retire la protección y asegúrese de que el módulo esté limpio.

2. Compruebe si el cableado del módulo FV está flojo; de ser así, reconecte el cable para asegurarse de que esté bien conectado.

3. Compruebe si el fusible de CC está dañado y, de ser así, reemplácelo.

4. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

*El código 548 al código 563 corresponde a la cadena 1 a la cadena 16, respectivamente.
*El código 580 al código 595 corresponde a la cadena 17 a la cadena 32, respectivamente.

#### Temperatura ambiente excesivamente alta (código de fallo: 37)

Causa:

1. Temperatura excesivamente alta en el cuadro.

2. Temperatura ambiente excesivamente alta.

Medidas correctivas:

En general, el inversor volverá a funcionar después de que la temperatura interna o la temperatura del módulo vuelva a ser normal. Si el fallo se produce repetidamente:

1. Compruebe si la temperatura ambiente del inversor es demasiado alta.

2. Compruebe si el inversor está en un lugar fácil de ventilar.

3. Compruebe si el inversor está en un sitio con exposición directa a la luz solar. Si es así, tome algunas medidas para darle sombra.

4. Compruebe si los ventiladores están funcionando con normalidad; si no es así, reemplácelos.

5. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Temperatura ambiente baja (código de fallo: 43)

Causa:

La temperatura ambiente es inferior al valor de protección.

Medidas correctivas:

Apague y desconecte el inversor. Reinicie el inversor cuando la temperatura ambiente aumente hasta estar dentro del rango de temperatura de funcionamiento.

#### Baja resistencia de aislamiento del sistema (código de fallo: 39)

Causa:

La resistencia de aislamiento a la conexión a tierra del módulo FV es menor que el valor estándar.

Medidas correctivas:

Espere a que el inversor vuelva a la normalidad. Si el fallo se produce repetidamente:

1. Compruebe si el valor de protección de resistencia ISO es excesivamente alto desde la aplicación o la pantalla LCD y asegúrese de que cumpla con las normativas locales.

2. Verifique la resistencia a tierra de la cadena y el cable de CC. Tome medidas de corrección en caso de cortocircuito o capa de aislamiento dañada.

3. Si el cable es normal y el fallo ocurre en días lluviosos, verifíquelo nuevamente cuando haga buen tiempo.

4. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Fallo de cable a tierra (código de fallo: 106)

Causa:

1. Mal contacto del cable de conexión a tierra.

2. La conexión del cable de tierra es anómala.

Medidas correctivas:

1. Compruebe si el cable de CA está conectado correctamente.

2. Compruebe si el aislamiento entre el cable de tierra y el cable con corriente es normal.

3. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Fallo de AFCI (código de fallo: 88)

Causa:

El fallo de AFCI ocurre del lado de CC del inversor.

Medidas correctivas:

1. Desconecte la corriente CC y verifique si hay algún cable de CC dañado, si el terminal de conexión o el fusible están sueltos o hacen mal contacto, o si hay un algún componente quemado. Si lo hubiera, reemplace el cable dañado, ajuste el terminal o fusible y remplace el componente quemado.

2. Después de efectuar el paso 1, vuelva conectar la fuente de alimentación de CC y elimine el fallo del AFCI desde la pantalla LCD o la aplicación, después de lo cual el inversor volverá a su funcionamiento normal.

3. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Fallo de sobrepotencia de carga fuera de red (código de fallo: 51)

Causa:

La potencia necesaria para acceder a la carga en el puerto fuera de la red es mayor que la potencia que puede proporcionar la batería/PV.

Medidas correctivas:

1. Reduzca la potencia de carga en el puerto fuera de la red o corte algunas cargas.

2. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Alarma de conexión inversa del medidor/CT (código de fallo: 84)

Causa:

Las alarmas ocurren cuando el medidor detecta que la potencia de alimentación de entrada es 300 w mayor que la potencia de salida del inversor y que dura 5 minutos.

Medidas correctivas:

1. Compruebe si el medidor está conectado a la posición equivocada.

2. Compruebe si la dirección del cableado de entrada y salida del medidor está invertida.

3. Si el sistema de reacondicionamiento está habilitado, compruebe si la configuración de la potencia nominal del inversor existente es correcta.

#### Alarma de comunicación anómala del medidor (código de fallo: 514)

Causa:

1. El cable de comunicación entre el medidor y el inversor está desconectado. 

2. El terminal de comunicación del medidor o el inversor no hace buen contacto.

Medidas correctivas:

1. Compruebe si el cable de comunicación y el terminal son anómalos; en caso afirmativo, corríjalos.

2. Vuelva a conectar el cable de comunicación del medidor.

3. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Conflicto de red (código de fallo: 323)

Causa:

Cuando el inversor está en el modo fuera de red, el puerto de salida en red o fuera de red está conectado a la red real.

Medidas correctivas:

1. Compruebe si el puerto de salida está conectado a la red real; en caso afirmativo, desconéctelo de la red.

2. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Alarma de comunicación paralela (código de fallo: 75)

Causa:

Error de comunicación entre los inversores conectados en paralelo.

Medidas correctivas:

1. Compruebe si el cable de comunicación y los terminales son anómalos; en caso afirmativo, corríjalos.

2. Vuelva a conectar el cable de comunicación.

3. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Fallo de comunicación con BMS (código de fallo: 714)

Causa:

1. El cable de comunicación entre la batería y el inversor está desconectado. 

2. El terminal de comunicación de la batería o el inversor no hace buen contacto.

Medidas correctivas:

1. Compruebe si el cable de comunicación y los terminales son anómalos; en caso afirmativo, corríjalos.

2. Vuelva a conectar el cable de comunicación de la batería.

3. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Conexión de batería anómala (código de fallo: 716)

Causa:

1. Polaridad inversa de la batería.

2. El cable de alimentación de la batería no está conectado.

3. Tensión de batería baja.

4. Fallo del relé en el circuito de carga y descarga.

Medidas correctivas:

1. Compruebe si la polaridad está invertida o si el cable de alimentación está desconectado. Si es así, tome medidas correctivas.

2. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

#### Alarma de batería (código de fallo: 932,933,934,935,937,939,964)

Causa:

La alarma aparece cuando ocurre una anomalía leve debido a la batería en sí, el entorno de uso o las operaciones en la batería.

Medidas correctivas:

En general, la batería regresará automáticamente a la normalidad. Si la alarma persiste durante mucho tiempo:

1. Si aparece una alarma relacionada con la temperatura ambiente, como alarma por exceso de temperatura o baja temperatura, tome medidas como, por ejemplo, mejorar las condiciones de disipación del calor a fin de bajar la temperatura. 

2. Si el fallo persiste, póngase en contacto con el fabricante de la batería.

#### Fallo de batería (código de fallo: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Causa:

El fallo aparece cuando ocurre una anomalía en la batería debido a la batería en sí, el entorno de uso o las operaciones en la batería.

Medidas correctivas:

1. En caso de tensión de batería anómala, verifique si la conexión del cable de potencia de la batería es anómala (conexión inversa, suelta, etc.). En caso afirmativo, conecte el cable de alimentación de la batería correctamente.

2. Verifique si la tensión en tiempo real de la batería es anómala si el cable de potencia de la batería está conectado correctamente. Si es así, póngase en contacto con el fabricante de la batería. De no ser así, póngase en contacto con SUNGROW.

3. En caso de fallo de temperatura de batería, tome medidas para mejorar la disipación de calor temperatura y reducir la temperatura.

4. Si el fallo persiste, póngase en contacto con SUNGROW.

#### Fallo de sistema (código de fallo: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Causa:

1. Los módulos internos del sistema son anómalos.

2. El cableado relacionado con el sistema o el terminal es anómalo.

Medidas correctivas:

1. Espere a que el sistema vuelva a la normalidad.

2. Desconecte los interruptores de CA y de CC. Si hay una batería, desconecte el interruptor del lado de la batería. Espere 15 minutos y conecte los interruptores de CA y de CC uno por uno y reinicie el sistema. Si el fallo persiste, póngase en contacto con SUNGROW.

#### Alarma de sistema (código de fallo: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Causa:

1. Los módulos internos del sistema son anómalos.

2. El cableado relacionado con el sistema o el terminal es anómalo.

Medidas correctivas:

1. El inversor puede continuar funcionando.

2. Compruebe si el cableado y los terminales relevantes tienen alguna anomalía, compruebe si hay anomalías del entorno como objetos extraños, y tome las medidas correctivas correspondientes cuando sea necesario.

3. Si la alarma se dispara repetidamente, póngase en contacto con SUNGROW.


#### Conexión inversa MPPT (código de fallo: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Causa:

La polaridad del MPPT conectado está invertida.

Medidas correctivas:

1. Compruebe si el MPPT correspondiente es de polaridad inversa. Si es así, desconecte el interruptor de CC y ajuste la polaridad cuando la radiación sea baja y la corriente de la cadena caiga por debajo de 0,5 A.

2. Si el fallo no se debe a las razones anteriores y aún persiste, póngase en contacto con SUNGROW.

*El código 264 y el código 279 corresponden a MPPT 1 a MPPT 20, respectivamente.

#### Alarma por sobretensión del capacitor elevador (código de fallo: 332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Causa:

La tensión del capacitador elevador supera el umbral de alarma preestablecido.

Medidas correctivas:

1. La máquina puede continuar funcionando.

2. Compruebe si el cableado y los terminales relevantes tienen alguna anomalía, compruebe si hay anomalías del entorno como objetos extraños, y tome las medidas correctivas correspondientes cuando sea necesario.

3. Si la alarma se dispara repetidamente, póngase en contacto con SUNGROW.

#### Fallo por sobretensión del capacitor elevador (código de fallo:  364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Causa:

La tensión del capacitador elevador supera el umbral de fallo preestablecido.

Medidas correctivas:

Desconecte los interruptores de CA y de CC. Si hay una batería, desconecte el interruptor del lado de la batería. Espere 15 minutos y conecte los interruptores de CA y de CC uno por uno y reinicie el sistema. Si el fallo persiste, póngase en contacto con SUNGROW.