#### No se ha podido solicitar el dispositivo al crear una central en la aplicación iSolarCloud después de haber instalado correctamente el módulo E-Net o WiFi.

1. Compruebe el estado de los indicadores en el módulo E-Net o WiFi y vea si hay alguna anomalía.

2. Compruebe la configuración del enrutador doméstico y vea si se ha habilitado el servicio DHCP (se usa para asignar direcciones IP). Si no lo está, habilite el servicio DHCP, ya que si no el módulo E-Net o WiFi no podrá acceder a la red con normalidad.

#### Aparece el mensaje "No hay disponible ninguna red" en otras pantallas después de completar la configuración de WLAN en la aplicación iSolarCloud

Una vez finalizada la configuración WLAN, para habilitar la función de monitorización de la aplicación iSolarCloud, desconéctese del punto de acceso WLAN del inversor en la aplicación y conéctese al enrutador doméstico o a la red de datos móviles en el teléfono.

#### Descripción del estado del indicador de E-Net
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicador (marca)</th> <th>Color LED</th> <th>Estado LED</th> <th>Descripción</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Indicador RUN<br>(RUN)</td> <td rowspan="2">Azul</td>
<td>Apagado</td><td>Conexión anómala; el módulo no puede funcionar correctamente.</td></tr>
<tr><td>Fijo encendido</td><td>El módulo se ha conectado correctamente y está funcionando con normalidad.</td></tr>
<tr><td rowspan="3">Indicador de comunicación<br>(COM)</td> <td rowspan="3">Verde</td>
<td>Apagado</td><td>La comunicación entre el módulo y el inversor es anómala.</td></tr>
<tr><td>Fijo encendido</td><td>El módulo tiene asignada una dirección IP y se ha conectado al enrutador doméstico correctamente.</td></tr>
<tr><td>Parpadeo</td><td>El módulo no tiene asignada una dirección IP y no se puede conectar al enrutador doméstico.</td></tr>
<tr><td rowspan="3">Indicador de red <br>(NET)</td><td rowspan="3">Amarillo</td>
<td>Apagado</td><td>Fallo al conectarse al servidor de datos.</td></tr>
<tr><td>Fijo encendido</td><td>Conectado al servidor de datos correctamente.</td></tr>
<tr><td>Parpadeo</td><td>Actualización de firmware en curso.</td></tr>
</tbody>
</table> </escape>
Después de completar la configuración del enrutador doméstico, el módulo E-Net podría tardar 10 minutos en conectarse correctamente al servidor de datos y que el indicador NET permanezca encendido.

#### Descripción del estado del indicador de WiFi
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicador (marca)</th> <th>Color LED</th> <th>Estado LED</th> <th>Descripción</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Indicador RUN<br>(RUN)</td> <td rowspan="2">Azul</td>
<td>Apagado</td><td>El módulo no funciona con normalidad</td></tr>
<tr><td>Fijo encendido</td><td>El módulo funciona con normalidad</td></tr>
<tr><td rowspan="3">Indicador de comunicación <br>(COM)</td> <td rowspan="3">Verde</td>
<td>Apagado</td><td>Fallo al conectarse al enrutador doméstico</td></tr>
<tr><td>Fijo encendido</td><td>Conectado al enrutador doméstico correctamente</td></tr>
<tr><td>Parpadeo</td><td>Intentando conectarse al enrutador doméstico</td></tr>
<tr><td rowspan="4">Indicador de red <br>(NET)</td><td rowspan="4">Amarillo</td>
<td>Apagado</td><td>Fallo al conectarse al servidor de datos</td></tr>
<tr><td>Fijo encendido</td><td>Conectado al servidor de datos correctamente</td></tr>
<tr><td>Parpadeo rápido</td><td>Actualización en curso</td></tr>
<tr><td>Parpadeo lento</td><td>La comunicación con el inversor se ha interrumpido</td></tr>
</tbody>
</table> </escape>
Después de completar la configuración del enrutador doméstico, la red inalámbrica del módulo podría tardar 10 minutos en conectarse correctamente al servidor de datos y que el indicador NET permanezca encendido. 

#### Descripción del estado del indicador de WiNet (WiNet-S y WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)

**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>Indicador (marca)</th> <th>Color LED</th> <th>Estado LED</th> <th>Descripción</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indicador RUN<br>(RUN)</td> <td rowspan="4">Verde/rojo</td>
<td>Apagado</td><td>No está conectado a ninguna fuente de alimentación externa</td></tr>
<tr><td>Parpadeo lento (verde)</td><td>Operación normal</td></tr>
<tr><td>Parpadeo rápido (verde)</td><td>Modo de red</td></tr>
<tr><td>Rojo fijo</td><td>Fallo de módulo</td></tr>
<tr><td rowspan="4">Indicador de red <br>(WLAN)</td> <td rowspan="4">Azul</td>
<td>Apagado</td><td>No se ha conectado a la WiFi</td></tr>
<tr><td>Fijo encendido</td><td>Se ha conectado a la WiFi</td></tr>
<tr><td>Parpadeo lento</td><td>Comunicación de datos en curso</td></tr>
<tr><td>Parpadeo rápido</td><td>Modo EasyConnect (el punto de acceso inalámbrico está desactivado en este punto)</td></tr>
<tr><td rowspan="3">Indicador de red <br>(LAN)</td><td rowspan="3">Verde/rojo</td>
<td>Apagado</td><td>No se ha conectado a Ethernet</td></tr>
<tr><td>Verde fijo</td><td>Se ha conectado a Ethernet</td></tr>
<tr><td>Verde fijo pero parpadeo rojo cada algunos segundos</td><td>Comunicación de datos en curso</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>Indicador (marca)</th> <th>Color LED</th> <th>Estado LED</th> <th>Descripción</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indicador RUN<br>(RUN)</td> <td rowspan="4">Verde/rojo</td>
<td>Apagado</td><td>No está conectado a ninguna fuente de alimentación externa</td></tr>
<tr><td>Parpadeo lento (verde)</td><td>Operación normal</td></tr>
<tr><td>Parpadeo rápido (verde)</td><td>Modo de red</td></tr>
<tr><td>Rojo fijo</td><td>Fallo de módulo</td></tr>
<tr><td rowspan="5">Indicador de red <br>(WLAN)</td> <td rowspan="5">Azul</td>
<td>Apagado</td><td>No se ha conectado a la WiFi</td></tr>
<tr><td>Fijo encendido</td><td>Se ha conectado a la WiFi</td></tr>
<tr><td>Parpadeo lento</td><td>Comunicación de datos en curso</td></tr>
<tr><td>Parpadeo rápido</td><td>Modo EasyConnect (el punto de acceso inalámbrico está desactivado en este punto)</td></tr>
<tr><td>Parpadeo de fallos</td><td>No hay comunicación de datos 1 minuto después de conectarse a WiFi</td></tr>
<tr><td rowspan="4">Indicador de red <br>(LAN)</td><td rowspan="4">Verde/rojo</td>
<td>Apagado</td><td>No se ha conectado a Ethernet</td></tr>
<tr><td>Verde fijo</td><td>Se ha conectado a Ethernet</td></tr>
<tr><td>Parpadeo lento (rojo)</td><td>Comunicación de datos en curso</td></tr>
<tr><td>Parpadeo de fallos</td><td>No hay comunicación de datos 1 minuto después de conectarse a Ethernet</td></tr>
</tbody>
</table> </escape>

#### Descripción del estado del indicador de WiFi-P2
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicador (marca)</th> <th>Color LED</th> <th>Estado LED</th> <th>Descripción</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Indicador RUN<br>(RUN)</td> <td rowspan="3">Verde/rojo</td>
<td>Apagado</td><td>No está conectado a ninguna fuente de alimentación externa</td></tr>
<tr><td>Parpadeo lento (verde)</td><td>Operación normal</td></tr>
<tr><td>Rojo fijo</td><td>Fallo de módulo</td></tr>
<tr><td rowspan="4">Indicador de red <br>(WLAN)</td> <td rowspan="4">Azul</td>
<td>Apagado</td><td>No se ha conectado a la WiFi</td></tr>
<tr><td>Fijo encendido</td><td>Se ha conectado a la WiFi</td></tr>
<tr><td>Parpadeo lento</td><td>Comunicación de datos en curso</td></tr>
<tr><td>Parpadeo rápido</td><td>Modo EasyConnect (el punto de acceso inalámbrico está desactivado en este punto)</td></tr>
</tbody>
</table> </escape>

#### Descripción del estado del indicador de Eye (Eye V25, Eye V4, Eye S2 y EyeM2) 
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>Indicador (marca)</th><th>Estado LED</th><th>Descripción</th>
</thead>
<tbody>
<tr>
<td rowspan="2">Indicador RUN de módulo<br>(RUN)</td>
<td>Parpadeo cada segundo</td><td>El módulo funciona con normalidad</td></tr>
<tr><td>Parpadeo irregular, fijo activado o desactivado</td><td>El módulo no funciona con normalidad</td></tr>
<tr><td rowspan="2">Indicador de comunicación del inversor<br>(COM)</td>
<td>Parpadeo cada segundo</td><td>La comunicación con el inversor es normal</td></tr>
<tr><td>Parpadeo irregular, fijo activado o desactivado</td><td>La comunicación con el inversor es anómala</td></tr>
<tr><td rowspan="2">Indicador de red <br>(NET)</td>
<td>Fijo encendido</td><td>Conectado al servidor de segundo plano correctamente</td></tr>
<tr><td>Apagado</td><td>La comunicación con el servidor de segundo plano es anómala</td></tr>
</tbody>
</table> </escape>

#### Descripción del estado del indicador de EyeS4-EU
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicador (marca)</th> <th>Color LED</th> <th>Estado LED</th> <th>Descripción</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Indicador RUN<br>(RUN)</td> <td rowspan="3">Verde/rojo</td>
<td>Apagado</td><td>No está conectado a ninguna fuente de alimentación externa</td></tr>
<tr><td>Parpadeo verde</td><td>Operación normal</td></tr>
<tr><td>Rojo fijo</td><td>Fallo de módulo</td></tr>
<tr><td rowspan="3">Indicador de red <br>(4G)</td> <td rowspan="3">Azul</td>
<td>Apagado</td><td>Sin conectar a 4G</td></tr>
<tr><td>Fijo encendido</td><td>Conectado a 4G sin comunicación de datos</td></tr>
<tr><td>Parpadeo</td><td>Comunicación de datos en curso</td></tr>
<tr><td rowspan="3">Indicador de red <br>(WLAN)</td><td rowspan="3">Azul</td>
<td>Apagado</td><td>No se ha conectado a la WiFi</td></tr>
<tr><td>Fijo encendido</td><td>Se ha conectado a la WiFi</td></tr>
<tr><td>Parpadeo</td><td>Comunicación de datos en curso</td></tr>
</tbody>
</table> </escape>

#### Descripción del estado del indicador de EyeM4
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicador (marca)</th> <th>Color LED</th> <th>Estado LED</th> <th>Descripción</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Indicador RUN<br>(RUN)</td> <td rowspan="3">Verde/rojo</td>
<td>Apagado</td><td>El módulo no está encendido</td></tr>
<tr><td>Parpadeo verde</td><td>El módulo funciona con normalidad</td></tr>
<tr><td>Rojo fijo</td><td>Hay un fallo con el inversor al que está conectado el módulo</td></tr>
<tr><td rowspan="3">Indicador de red <br>(4G)</td> <td rowspan="3">Azul</td>
<td>Apagado</td><td>Sin conectar a 4G</td></tr>
<tr><td>Fijo encendido</td><td>Conectado a 4G sin comunicación de datos</td></tr>
<tr><td>Parpadeo</td><td>Comunicación de datos en curso</td></tr>
<tr><td rowspan="3">Indicador de red <br>(WLAN)</td><td rowspan="3">Azul</td>
<td>Apagado</td><td>No se ha conectado a la WiFi</td></tr>
<tr><td>Fijo encendido</td><td>Se ha conectado a la WiFi</td></tr>
<tr><td>Parpadeo</td><td>Comunicación de datos en curso</td></tr>
</tbody>
</table> </escape>

#### Descripción del estado del indicador de Logger1000 (Logger1000A/B y Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)

**Logger1000A y Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>Indicador (marca)</th> <th>Color LED</th> <th>Estado LED</th> <th>Descripción</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indicador RUN<br>(RUN)</td> <td rowspan="4">Verde/rojo</td>
<td>Apagado</td><td>No está conectado a ninguna fuente de alimentación externa</td></tr>
<tr><td>Parpadeo verde</td><td>Operación normal</td></tr>
<tr><td>Parpadeo rojo</td><td>Alarma de dispositivo</td></tr>
<tr><td>Rojo fijo</td><td>Hay un fallo con Logger1000</td></tr>
<tr><td rowspan="3">Indicador de red <br>(4G)</td> <td rowspan="3">Azul</td>
<td>Apagado</td><td>No hay comunicación de datos</td></tr>
<tr><td>Fijo encendido</td><td>Conectado a 4G</td></tr>
<tr><td>Parpadeo</td><td>Comunicación de datos en curso</td></tr>
<tr><td rowspan="3">Indicador de red <br>(WLAN)</td><td rowspan="3">Azul</td>
<td>Apagado</td><td>No hay comunicación de datos</td></tr>
<tr><td>Fijo encendido</td><td>Se ha conectado a la WiFi</td></tr>
<tr><td>Parpadeo</td><td>Comunicación de datos en curso</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>Indicador (marca)</th> <th>Color LED</th> <th>Estado LED</th> <th>Descripción</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indicador RUN<br>(RUN)</td> <td rowspan="4">Verde/rojo</td>
<td>Apagado</td><td>No está conectado a ninguna fuente de alimentación externa</td></tr>
<tr><td>Parpadeo verde</td><td>Operación normal</td></tr>
<tr><td>Parpadeo rojo</td><td>Alarma de dispositivo</td></tr>
<tr><td>Rojo fijo</td><td>Hay un fallo con Logger1000</td></tr>
<tr><td rowspan="3">Indicador de red <br>(WLAN)</td><td rowspan="3">Azul</td>
<td>Apagado</td><td>No hay comunicación de datos</td></tr>
<tr><td>Fijo encendido</td><td>Se ha conectado a la WiFi</td></tr>
<tr><td>Parpadeo</td><td>Comunicación de datos en curso</td></tr>
</tbody>
</table> </escape>